iPad Another downgrade thread but unique

Discussion in 'Jailbreaks and iOS Hacks' started by antdawe, Sep 27, 2012.

  1. antdawe macrumors regular

    Joined:
    Jun 14, 2010
    #1
    Not sure if this is now possible.

    I have searched but nothing on my specific issue.

    I have an iPad 2 which I sadly updated to IOS6.

    turns out I was never on IOS 5.1.1.

    I have blobs saved on my computer which are 4.3.3, 4.3.5 and 5.0.1

    is there any possible way I can get off this IOS6 and down to a lower firmware?

    Thanks All
     
  2. BumpyFlatline macrumors 68030

    BumpyFlatline

    Joined:
    Apr 11, 2012
    #2
    http://blog.iphone-dev.org/

    This is what it specifically says about the iPad 2, but I suggest you read the post in its entirety to get familiar with the situation.

    "iPad2 owners who have both 4.x blobs and 5.x blobs will always be able to downgrade to those versions, even once you come up to 6.0 and the 5.1.1 window closes (don’t do that yet though!). *You need both 4.x and 5.x blobs to qualify for the 5.x downgrade even though you only wish to downgrade to 5.x (you need only your 4.x blobs to downgrade to 4.x)"
     
  3. antdawe thread starter macrumors regular

    Joined:
    Jun 14, 2010
    #3
    been there and read through it all but cant understand it. Thats the first place I went.

    What do you think?

    ----------

    Ok, i tried to downgrade to 5.0.4 which I have blobs for but redsnow wants blobs for 5.5.1 which i dont have.

    Maybe I can only go to 4.3.3 then
     
  4. BumpyFlatline macrumors 68030

    BumpyFlatline

    Joined:
    Apr 11, 2012
    #5
    Even though you were never on 5.1.1, I'm assuming you never ran tiny umbrella while 5.1.1 was the latest firmware? If not, have you checked to see of cydia has your 5.1.1 blobs? You can open cydia and look at the top of the homepage or you can run tiny umbrella now and have it check the cydia servers for you.

    So long as you have your 4.x blobs and also the 5.x blobs then you should be able to downgrade. Worse case, if you only have 4.x blobs then you can downgrade to iOS4.

    ----------

    You can't downgrade to iOS5 until the new redsnow comes out.
     
  5. antdawe thread starter macrumors regular

    Joined:
    Jun 14, 2010
    #6
    I ran tiny umbrella and saved blobs just before I updated to IOS 6.

    Cydia doesnt have them for 5.1.1 no.

    If i run tss server and try restoring through iTunes to 5.1.1 it says incompatible firmware now. if i try restoring to 5.0.1 i get error code 11.

    ----------

    only just saw your last bit. Thats obviously why then
     
  6. BumpyFlatline macrumors 68030

    BumpyFlatline

    Joined:
    Apr 11, 2012
    #7
    Lol sorry for the editing of posts. I just re-read that post on the dev team blog and it clearly says all these features will be released in a new redsnow shortly. But prior to that post I thought you could already downgrade the iPad2 to iOS5? Maybe theres something unique when leaving 6.0 for iOS5 that is required and will be in the new redsnow. Well, someone (dhlizard?) will correct me if I'm wrong. Either way, don't worry. You will be able to downgrade from 6.0 as long as you have blobs for something other than 6.0 lol.
     
  7. TriJetHero macrumors 601

    TriJetHero

    Joined:
    Oct 13, 2010
    Location:
    World
    #8
    TU doesn't work for restores on 5+ firmware anyway
     
  8. antdawe thread starter macrumors regular

    Joined:
    Jun 14, 2010
    #9
    Cool thats good to know.

    ill keep an eye on the updates on the dev team blog. if i get stuck i'll post back
     
  9. Night Spring macrumors G5

    Night Spring

    Joined:
    Jul 17, 2008
    #10
    When did you run TU? You should have run it while 5.1.1 was still being signed, and it would have saved the blobs for 5.1.1 even though you were still on earlier firmware.

    For future reference, you should download and run TU each time a new iOS is released, so you have blobs for all iOS versions for all your devices. Make sure to download the latest TU version each time, as TU also must update to work with each new iOS release.
     
  10. BumpyFlatline macrumors 68030

    BumpyFlatline

    Joined:
    Apr 11, 2012
    #11
    Awesome. We're all waiting for the same thing. The members here are always ready to help so dont hesitate to post a question. We've all had to learn someway or another. You'll have a jailbroken iPad shortly. Enjoy!
     
  11. antdawe thread starter macrumors regular

    Joined:
    Jun 14, 2010
    #12
    I ran TU the day iOS 6 was publicaly released.

    I was jail broken before but Cydia doesn't seem to have saved my blobs. I did read somewhere mind that Cydia is having trouble with blobs.
     
  12. BumpyFlatline macrumors 68030

    BumpyFlatline

    Joined:
    Apr 11, 2012
    #13
    If you ran TU the same day iOS6 was released it should have saved your 5.1.1 blobs. Apple continued to sign 5.1.1 almost 48 hours after 6.0 went live. Have you double checked to confirm TU does not have them?
     

Share This Page